## eidsign 0.2

=== debian/changelog ===
eidsign (0.2) unstable; urgency=low

  * Improvement.

 -- Javier Serrano Polo <javier@jasp.net>  Fri, 20 Sep 2019 00:35:18 +0200

eidsign (0.1) unstable; urgency=low

  * Initial release.

 -- Javier Serrano Polo <javier@jasp.net>  Sun, 26 Aug 2018 03:03:57 +0200
