=== debian/control ===
Source: eidsign
Section: utils
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-autotool, libbestiola-dev, libc-assert-dev,
 libnss3-dev
Standards-Version: 3.9.8

Package: eidsign
Architecture: any
Description: Sign with eID
 Sign with an electronic identification.
